
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Medium.woff2') format('woff2'),
        url('../fonts/DMSans-Medium-1.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Light.woff2') format('woff2'),
        url('../fonts/DMSans-Light-1.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
    scroll-behavior: auto;
}

body,
html {
    --bs-body-color: #2C2C2C;
    --primary-color: #D2BA91;

    font-family: 'DM Sans', sans-serif;
}

strong {
    font-weight: bold;
}
small {
    font-size: .875em;
}
a {
    text-underline-offset: 3px;
}

.bg-yellow {
    background: #F7F4ED;
}
.text-start {
    text-align: left;
}
.text-end {
    text-align: right;
}
.text-primary {
    color: var(--primary-color) !important;
}
.text-black {
    color: #000;
}
.text-yellow {
    color: #7C6C4F;
}

.text-blue {
    color: #1E4094 !important;
}

.mb-6 {
    margin-bottom: 4.5rem !important;
}

.mb-8 {
    margin-bottom: 6rem !important;
}

.py-8 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}

.pt-8 {
    padding-top: 6rem !important;
}

.pt-9 {
    padding-top: 6.25rem !important;
}

.pb-7 {
    padding-bottom: 4.5rem !important;
}

.pb-8 {
    padding-bottom: 6rem !important;
}

.mb-9 {
    margin-bottom: 6.25rem !important;
}

.mb-10 {
    margin-bottom: 7.5rem !important;
}

.fs-1 {
    font-size: calc(1.375rem + 1.5vw);
}
.fs-2 {
    font-size: calc(1.325rem + .9vw)
}
.fs-3 {
    font-size: calc(1.3rem + .6vw);
}
.fs-5 {
    font-size: 1.25rem;
}
.fs-6 {
    font-size: 1rem;
}
.fs-huge {
    font-size: 2rem !important;
}

.fs-giant {
    font-size: 2.375rem !important;
}
.fw-light {
    font-weight: 300;
}
.lh-1 {
    line-height: 1;
}
.list-style-disc {
    list-style: disc;
}
.text-justify {
    text-align: justify;
}
.text-white h1, .text-white h2, .text-white h3, .text-white h4 {
    color: #FFF;
}
.top-0 {
    top: 0;
}
.gap-3 {
    gap: 1rem;
}
.gap-4 {
    gap: 1.5rem;
}
.rounded-4 {
    border-radius: 1rem;
}
.rounded-5 {
    border-radius: 2rem;
}
.row {
    --bs-gutter-x: .9375rem;
    margin-left: calc(-.5 * var(--bs-gutter-x));
    margin-right: calc(-.5 * var(--bs-gutter-x));
}
.row > * {
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5);
}

.body-content {
    position: relative;
}

.body-content .fullwidth {
    padding-bottom: 0;
}

.breadcrumb-section {
    position: relative;
    z-index: 5;
    background-color: #F8F8F8;
}

.gx-2 {
    --bs-gutter-x: .5rem;
}
.btn {
    text-decoration: none;
}
.btn-primary {
    color: #7C6C4F;
    background-color: #D2BA91;
    border-color: #D2BA91;
    padding: .5rem 2rem;
    border-radius: 50px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #7C6C4F;
    border-color: #7C6C4F;
}

.btn-primary svg {
    fill: #7c6c4f !important;
}

.btn-primary:hover svg {
    fill: #fff !important;
}

.btn-white {
    color: #1E4094;
    background-color: #F8F4ED;
    border-color: #F8F4ED;
    padding: .5rem 1.5rem;
    border-radius: 50px;
}
.btn-white:hover {
    color: #fff;
    background-color: #7C6C4F;
    border-color: #7C6C4F;
}
.btn-white svg {
    fill: #7C6C4F !important;
}

.btn-white:hover svg {
    fill: #F8F4ED !important;
}

.btn-blue {
    color: #F8F4ED;
    background-color: #182A61;
    border-color: #182A61;
    padding: .5rem 1.5rem;
    border-radius: 50px;
}
.btn-blue:hover {
    color: #F8F4ED;
    background-color: #293c76;
    border-color: #293c76;
}

.btn-outline {
    padding: .5rem 2rem;
    border-radius: 50px;
}

.btn-outline-primary {
    color: #D2BA91;
    border-color: #D2BA91;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #D2BA91;
    border-color: #D2BA91;
}
.btn-outline-primary svg {
    fill: #D2BA91;
}
.btn-outline-primary:hover svg {
    fill: #fff;
}
.btn-outline-blue {
    color: #1E4094;
    border-color: #1E4094;
}
.btn-outline-blue:hover {
    color: #fff;
    background-color: #1E4094;
    border-color: #1E4094;
}
.btn-outline-white {
    color: #fff;
    border-color: #fff;
    padding: .5rem 2rem;
    border-radius: 50px;

    display: flex;
    flex-direction: row;
    align-items: center;

    width: max-content;
}
.btn-outline-white:hover {
    color: #fff;
    background-color: #D2BA91;
    border-color: #D2BA91;
}
.btn-outline-dark {
    color: #7C6C4F;
    border-color: #7C6C4F;
    padding: .5rem 2rem;
    border-radius: 50px;

    display: flex;
    flex-direction: row;
    align-items: center;

    width: max-content;
    margin-inline: auto;
}
.btn-outline-dark:hover {
    color: #fff;
    background-color: #7C6C4F;
    border-color: #7C6C4F;
}
.btn-outline-dark svg {
    fill: #7C6C4F !important;
}

.btn-outline-white svg,
.btn-outline-white:hover svg,
.btn-outline-dark:hover svg {
    fill: #fff !important;
}

.form-control {
    color: #182A61;
    border: 2px solid #182A61;
    border-radius: 25px;
}

.form-control::placeholder {
    color: #182A61;
  }

.form-select {
    color: #182A61;
    border: 2px solid #182A61;
    border-radius: 25px;
}

.form-select option:disabled {
    color: #182A61;
    opacity: 0.5;
}

section {
    overflow: hidden;
    position: relative;
    z-index: 2;
}

#stickyDirectory {
    position: absolute;
    margin-top: 1rem;
    height: 100%;
    inset: auto 1.125rem;
    color: #2C2C2C;
    --side-spacing: 1.25rem;
    --arrow-width: .9375rem;
}
#stickyDirectory.expanded {
    --side-spacing: .5rem;
    --arrow-width: 1.875rem;
}

#stickyDirectory .content-wrapper {
    position: sticky;
    left: 1.125rem;
    right: 1.125rem;
    z-index: 5;
    font-size: 1rem;
    background-color: #D2BA91;
    border-color: #D2BA91;
    border-radius: 30px;
    padding: 0.5rem var(--side-spacing);
    min-width: 200px;
}

#stickyDirectory.expanded .content-wrapper {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    border-radius: 20px;
}

#stickyDirectory:not(.expanded) .content-wrapper:hover {
    cursor: pointer;
    background-color: #7c6c4f;
    border-color: #7c6c4f;
}

#stickyDirectory:not(.expanded) .content-wrapper:hover .active {
    color: #FFF;
}

#stickyDirectory.expanded ul {
    padding-right: calc(var(--arrow-width) + .625rem);
}

#stickyDirectory button {
    width: 100%;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

#stickyDirectory.expanded button {
    opacity: 1;
    width: var(--arrow-width);
    height: auto;
    margin-top: 1rem;
    right: var(--side-spacing);
}

#stickyDirectory.expanded li {
    margin-bottom: 0.625rem;
}

#stickyDirectory a {
    display: none;
    text-decoration: none;
    pointer-events: none;
    padding: 0.125rem 1.125rem;
    color: #2C2C2C;
    border: 1px solid transparent;
    border-radius: 20px;
}

#stickyDirectory:not(.expanded) .active {
    padding-left: 0;
    padding-right: calc(var(--arrow-width) + 0.625rem);
}

#stickyDirectory:not(.expanded) .active::after {
    content: "\f078";
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-weight: 900;
    position: absolute;
    width: var(--arrow-width);
    right: var(--side-spacing);
}

#stickyDirectory .active,
#stickyDirectory.expanded a {
    display: block;
    pointer-events: auto;
}

#stickyDirectory.expanded a:hover {
    border-color: #fff;
    color: #fff;
    background-color: #7c6c4f;
}

#stickyDirectory.expanded a.active {
    color: #D2BA91;
    background-color: #1E4094;
}

#section1 {
    --topGap: 56px;
    height: calc(100vh - var(--topGap));
    height: calc(100svh - var(--topGap));
    height: calc(100dvh - var(--topGap));
    z-index: 1;
}

#section2 {
    padding-top: 120px;
    padding-bottom: 120px;
}

#section3 {
    padding-top: 120px;
}

#section3 .wrapper {
    background-color: #F7F4ED;
}

#section4 {
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: visible;
    z-index: 3;
}

#section5 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.footer {
    position: relative;
    z-index: 2;
}

#faq {
    padding-top: 6rem;
}

#mainCarousel {
    width: 100%;
    height: inherit;
    top: var(--topGap);
}

#mainCarousel .carousel-inner {
    height: 100%;
}

#mainCarousel .carousel-item {
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #182A61;
    padding-top: 12.625rem;
    position: relative;
}

#mainCarousel .carousel-item .carousel-item-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
}

#mainCarousel .carousel-item-content h1 {
    font-size: 3rem;
    line-height: 3.25rem;
    max-width: 850px;
}

#mainCarousel .carousel-item-content p {
    font-size: 17px;
    max-width: 750px;
    position: relative;
}

#mainCarousel .carousel-img-container {
    flex: 0;
}

#mainCarousel .carousel-img-container::before {
    content: "";
    display: block;
    width: 100%;
    background: linear-gradient(0deg, rgb(24, 42, 97, 0) 8%, #182A61 90%, #182A61 100%);
    position: absolute;
    margin-top: -2px;
    aspect-ratio: 100 / 20;
}

#mainCarousel .mouse-scroll-hint {
    color: #fff;
    text-align: center;
    position: absolute;
    margin-top: clamp(0.625rem, 2vh, 2rem);
    left: 50%;
    transform: translateX(-50%);
}

.container-white {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.07);
    position: relative;
    z-index: 2;
}

.container-yellow {
    color: #7C6C4F;
    background: #F7F4ED;
    position: relative;
    z-index: 1;
}
.container-yellow h2 {
    color: #7C6C4F;
}
#benefitsGlide .benefit-item {
    /* opacity: 1; */
    transition: opacity 0.35s ease-out;
}

#benefitsGlide .benefit-item.off-view {
    opacity: .5;
    transition: opacity 0.35s ease-out;
}

#benefitsGlide .benefit-item.inner-content {
    opacity: 1;
    transition: opacity 0.35s ease-out;
}

#benefitsGlide .benefit-item.off-view .inner-content {
    opacity: 0;
    transition: opacity 0.35s ease-out;
}

#benefitsGlide .benefit-item img {
    border-radius: 20px;
}

#benefitsGlide .benefit-item ul {
    font-weight: 200;
    list-style: disc;
    padding-left: 1.25rem;
}

#benefitsGlide .glide__arrows .glide__arrow {
    padding-top: 1rem;
    padding-bottom: 2rem;
    box-shadow: none;
    -webkit-filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .5));
    filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .5));
}

.btn-toggle-circle {
    --toggle-circle-color: #D2BA91;
    --toggle-circle-bg: transparent;
    width: 32px;
    height: 32px;
    background-color: var(--toggle-circle-bg);
    border: 1px solid var(--toggle-circle-color);
    border-radius: 50%;
    position: relative;
}

.btn-toggle-circle::before {
    content: '';
    display: block;
    position: absolute;
    background-color: var(--toggle-circle-color);
    width: 16px;
    height: 2px;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -1px;
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    opacity: 1;
}

.btn-toggle-circle::after {
    content: '';
    display: block;
    position: absolute;
    background-color: var(--toggle-circle-color);
    width: 2px;
    height: 16px;
    left: 50%;
    margin-left: -1px;
    top: 50%;
    margin-top: -8px;
    transition: all 0.5s ease-out;
    transform: rotate(-90deg);
}

.opened .btn-toggle-circle::before, [aria-expanded="true"] .btn-toggle-circle::before, .btn-toggle-circle.opened::before {
    transition: all 0.5s ease-out;
    transform: rotate(90deg);
    opacity: 0;
}

[aria-expanded="false"] .btn-toggle-circle::before, .btn-toggle-circle.opened::after {
    transition: all 0.5s ease-out;
    transform: rotate(90deg);
}

.treatment-item {
    color: #fff;
    display: flex;
    flex-direction: row;
    font-weight: 200;
    gap: 1rem;
    align-items: center;
    height: 100%;
    background: linear-gradient(90deg, #182A61 0%, #1E4094 204.12%);
    border-radius: 20px;
    padding: 1.75rem 1.25rem;
}
.treatment-item a {
    color: #FFF;
    
}
.treatment-item > div {
    flex: 1
}

.treatment-item p:last-child {
    margin-bottom: 0;
}

.customer-care-item {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.customer-care-item .overlay {
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(247, 244, 237, 0.9) 20%, rgba(247, 244, 237, 0) 41.65%);
    position: absolute;
    left: 0;
    top: 0;
}

.customer-care-item .backdrop {
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(247, 244, 237, 0.95) 36.66%, rgba(247, 244, 237, 0.5) 91.02%);
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: opacity 0.25s ease-in-out;
}

.customer-care-item[aria-expanded="true"] .backdrop {
    opacity: 1;
    transition: opacity 0.25s ease-in-out;
}

.customer-care-item .card {
    width: 100%;
    background: transparent;
    border: 0;
    outline: none;
    padding: 1rem;
    position: absolute;
    left: 0;
    bottom: 0;
}

.customer-care-item .card .card-header {
    display: flex;
    align-items: end;
    background: transparent;
    border: 0;
    margin-bottom: 1rem;
    padding: 0;
}

.customer-care-item .card .card-header h5 {
    color: #7C6C4F;
    font-size: 1.875rem;
    flex: 1;
    margin: 0;
    padding-right: .5rem;
}

.customer-care-item .card .card-header .btn-toggle-circle {
    margin-bottom: .5rem;
    flex-shrink: 0;
}

.customer-care-item .card .card-body {
    padding: 0;
}

.customer-care-item .card p {
    font-weight: 200;
}

blockquote.blockquote {
    color: #2c2c2c;
    font-size: 1.75rem;
}

.blockquote-footer {
    color: #7C6C4F;
    font-size: 1rem;
}

.blockquote-footer cite {
    font-style: normal;
}

#doctorGlide .glide__slides {
    align-items: center;
}

#doctorGlide .glide__slide {
    display: flex;
    height: auto;
    align-self: stretch;
    transition: height .6s ease-out;
}

.doctor-item {
    display: flex;
    width: 100%;
    height: auto;
    /* min-height: 100%; */
    flex-direction: column;
    background-color: #F4F4F4;
    border-radius: 30px;
    margin: auto 0;
    overflow: hidden;
    position: relative;
    transition: opacity .6s ease-out;
}

.doctor-item .img-container {
    width: 100%;
    padding-top: 121.6828479%;
    position: relative;
}

.doctor-item .img-container > img {
    position: absolute;
    left: 0;
    top: 0;
}

.doctor-item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.doctor-item > div.inner-content {
    flex: 1;
    max-height: 1000px;
    overflow: hidden;
    position: relative;
    transition: all .6s ease-in-out;
}

.doctor-item > div.inner-content > .content-wrapper {
    padding: 1rem;
    padding-right: calc(1rem + 29px + 0.75rem);
}

.doctor-item h5 {
    font-size: 1rem;
    min-height: 48px;
    margin-bottom: 5px;
}

.doctor-item p.small {
    font-size: .7rem;
    font-weight: 200;
}

.doctor-item .arrow {
    position: absolute;
    right: .75rem;
    bottom: 1rem;
}

.doctor-item .country-badge {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 400;
    background-color: #182A61;
    border-radius: 30px 0 30px 0;
    padding: .675rem 1.125rem;
    position: absolute;
    left: 0;
    top: 0;
}

.doctor-item .country-badge.sg {
    color: #7C6C4F;
    background-color: #DDCEB6;
}

.doctor-item.off-view {
    height: auto;
    min-height: auto;
    opacity: .5;
    transition: opacity .6s ease-out;
}

.doctor-item.off-view > div.inner-content {
    max-height: 0;
    overflow: hidden;
    transition: all .6s ease-in-out;
}

.doctor-item.off-view .country-badge {
    opacity: 0;
    transition: all .6s ease-out;
}

.doctor-item .btns-wrapper {
    position: absolute;
    top: 0;
    right: 0;
}

.modal-contact .btn-close,
.doctor-item .btn-close {
    opacity: 1;
    padding: .25rem;
    box-sizing: content-box;
}

.doctor-item.sg-theme h3 {
    color: #D2BA91;
}

.doctor-item.sg-theme .country-badge {
    color: #7C6C4F;
    background-color: #DDCEB6;
}

.doctor-item.au-theme h3 {
    color: #1E4094;
}

.doctor-item.au-theme .btn-close svg {
    stroke: #1E4094 !important;
}

.doctor-item.au-theme .btn-close:hover svg {
    stroke: #1E4094 !important;
}

.trial-item {
    color: #fff;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}
.trial-item h4 {
    color: #FFF;
}
.trial-item::before {
    content: '';
    display: block;
    padding-top: 190%
}

.trial-item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.trial-item .inner-content {
    width: 100%;
    height: auto;
    padding: 1rem;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}

#trialGlide > [data-glide-el="controls[controls]"] {
    display: none;
}

#trialGlide .btn-nav svg, #poiGlide .btn-nav svg {
    stroke: #F7F4ED;
}

#trialGlide .btn-nav svg path, #poiGlide .btn-nav svg path {
    fill: #F7F4ED;
}

#trialGlide .btn-nav:hover svg, #poiGlide .btn-nav:hover svg {
    stroke: #D2BA91;
}

#trialGlide .btn-nav:hover svg path, #poiGlide .btn-nav:hover svg path {
    fill: #D2BA91;
}

#welcomeContainer {
    position: relative;
    padding-bottom: 60px;
    --img-ratio: 100 / 82.56410256;
    min-height: calc(100vw / (var(--img-ratio)));
}

#welcomeContainer::before {
    content: '';
    display: block;
    padding-bottom: 2px;
    box-shadow: inset 0 -2px 0 0 #f7f4ed;
    aspect-ratio: var(--img-ratio);
    /* background-image: linear-gradient(180deg, rgba(247, 244, 237, 0) 45.44%, #F7F4ED 85.57%), url('/images/default-source/coe/onco/welcome_m_v2.jpg'); */
    --bg-gradient: linear-gradient(180deg, rgba(247, 244, 237, 0) 45.44%, #F7F4ED 85.57%, #F7F4ED 100%) ;
    --bg-img: url('https://media.ffycdn.net/eu/ihh-healthcare-berhad/u9dm8h9LF3wKfkLAcNPV.png');
    background: var(--bg-gradient), center center / cover var(--bg-img) content-box content-box;
}

#welcomeContainer .inner-content {
    margin-top: -120px;
    margin-left: auto;
    padding: 1.5rem;
}

.container-blue {
    background: linear-gradient(0deg, #182A61 12.5%, #1E4094 73.5%);
}

#faqAccordion {
    color: #F8F4ED;
    background-color: transparent;
    display: block;
    margin-top: 0;
    padding: 0;
}
#faqAccordion::after {
    display: none;
}
#faqAccordion .accordion-item {
    border-bottom: 1px solid #F8F4ED;
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
}

#faqAccordion .accordion-item:last-child {
    border-bottom: 0;
}

#faqAccordion .accordion-header {
    padding-right: calc(1rem + 32px);
    position: relative;
    margin-bottom: 0;
}

#faqAccordion .accordion-header .btn-toggle-circle {
    position: absolute;
    right: 0;
    top: 1rem;
}

#faqAccordion .accordion-button {
    font-size: 1.75rem;
    max-width: 650px;
    text-align: left;
    width: 100%;
    padding: 1rem 0;
    position: static;
    color: #F8F4ED;
    background-color: transparent;
    border: none;

}
#faqAccordion .accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
#faqAccordion .accordion-button::after {
    display: none;
}

#faqAccordion .accordion-body {
    font-weight: 200;
    padding: 1rem 0;
}

#faqAccordion .accordion-body > p:last-child {
    margin-bottom: 0;
}

#faqAccordion .btn-toggle-circle {
    --toggle-circle-color: #F8F4ED;
}

.glide__bullets {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: .375rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    position: static;
    transform: none;
}

.glide__bullet {
    background-color: #D2BA91;
    border: 0;
    opacity: 0.5;
    padding: 2px;
    position: relative;
}

.glide__bullet:hover, .glide__bullet:focus {
    background-color: #D2BA91;
    border: 0;
    opacity: 1;
}

.glide__bullet.glide__bullet--active {
    opacity: 1;
}

.glide__bullet.glide__bullet--active::before {
    content: '';
    display: block;
    border: 1px solid #D2BA91;
    position: absolute;
    left: -5px;
    right: -5px;
    top: -5px;
    bottom: -5px;
    border-radius: 50%;
}

.glide__arrow {
    border: 0;
}

.glide__arrow--left {
    left: -20px;
}

.glide__arrow--right {
    right: -20px;
}

.modal-backdrop.show {
    background-color: #000;
}
.modal .btn-close {
    border: 0;
    background-color: transparent;
    width: 32px;
    height: 32px;
}

.modal .btn-close svg {
    stroke: #D2BA91;
}

.modal .btn-close:hover svg {
    stroke: #7C6C4F !important;
}

.modal .modal-dialog {
    font-weight: 200;
    width: 96%;
    max-width: 1030px;
    margin-left: auto;
    margin-right: auto;
}
.modal-contact .modal-content,
.modal-doctor .modal-content {
    font-size: 1rem;
    border-radius: 30px;
    background-color: #F8F4ED;
}
.modal-doctor .modal-dialog {
    max-width: 1320px;
}

.modal-doctor h3 {
    padding-right: 2rem;
}

.modal-doctor .modal-body {
    padding: 1rem 1.5rem 1rem;
}

.modal-doctor .lead {
    color: #7C6C4F;
}

.modal h6 {
    font-weight: bold;
    margin-bottom: .5rem;
    position: relative;
}

.modal h6 > span {
    display: inline-block;
    background-color: #F8F4ED;
    padding-right: 5px;
    position: relative;
    z-index: 1;
}

.modal h6::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #2C2C2C;
    position: absolute;
    top: 50%;
    left: 0;
}

.modal-doctor .country-badge {
    padding: .25rem 1.125rem
}

.modal-doctor .btn-findmore {
    padding: .2rem 1.5rem;
    font-size: 18px;
    line-height: 1.2;
}

.modal-contact .modal-body {
    padding: 2.75rem 1rem 1.25rem;
    position: relative;
}

.modal-contact .btn-close {
    position: absolute;
    top: .625rem;
    right: .625rem;
}
.modal-contact .btn-close:hover,
.doctor-item .btn-close:hover {
    opacity: .75;
}
.modal-contact .btn-close svg {
    stroke: #182A61;
}

.modal-contact .btn-close:hover svg {
    stroke: #182A61 !important;
}
.modal-contact .form-group {
    margin: 0 0 1rem;
}
.modal-contact .form-control,
.modal-contact .form-select {
    background-color: transparent;
    padding: .375rem .75rem;
}
.modal-contact .form-control::-webkit-input-placeholder {
    color: #182A61 !important;
}
.modal-contact .form-select {
    padding-right: 2.25rem;
    appearance: none;
    width: 100%;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/></svg>");
    background-repeat: no-repeat;
    background-size: 16px 12px;
    background-position: right .75rem center;
}
.box-body-part {
    color: #D2BA91;
    border: #D2BA91 1px solid;
    border-radius: 20px;
    overflow: hidden;
}

.btn-body-part {
    font-family: 'DMSans-SemiBold', sans-serif;
    color: #D2BA91;
    border-color: #D2BA91;
    border-width: 0;
    border-radius: 20px 20px 0 0;

    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.175;
    text-align: left;
    width: 100%;
    padding: 1rem;
    padding-right: calc(1.25rem + 32px + 1rem);
    position: relative;
    z-index: 2;

    transition: all 0.5s ease-out;
}
.btn-body-part:hover {
    color: #D2BA91;
}
.btn-body-part .btn-toggle-circle {
    position: absolute;
    right: 1.25rem;
    top: 50%;
    transform: translateY(-50%);
}

.box-body-part:has(.opened), .box-body-part:has(.collapse.show) {
    color: #7C6C4F;
    border-color: #7C6C4F;

    transition: all 0.4s ease-out;
}

.box-body-part:has(.opened) .btn-body-part, .box-body-part:has(.collapse.show) .btn-body-part {
    --bs-btn-color: #7C6C4F;
    --bs-btn-hover-color: #7C6C4F
    
    transition: all 0.4s ease-out;;
    color: #7C6C4F;
}

.box-body-part:has(.opened) .btn-body-part .btn-toggle-circle, .box-body-part:has(.collapse.show) .btn-body-part .btn-toggle-circle {
    --toggle-circle-color: #7C6C4F;
    transition: all 0.4s ease-out;
}

.box-body-part small {
    font-weight: 300;
}

.text-underline {
    position: relative;
}

.text-underline::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #D2BA91;
    position: absolute;
    bottom: 0;
    left: 0;
}

#btnContactUs, #btnContactUsViaWhatsapp {
    z-index: 2;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    pointer-events: none;
    opacity: 0;
    position: fixed;
    right: 55px;
    bottom: 80px;
    transform: translateY(100px);

    transition: all 0.4s ease-out;
}

#btnContactUs {
    bottom: 140px;
}

#btnContactUs svg path {
    fill: #2C2C2C;

    transition: all 0.4s ease-out;
}

#btnContactUs:hover svg path {
    fill: #fff !important;

    transition: all 0.4s ease-out;
}

#btnContactUs.visible, #btnContactUsViaWhatsapp.visible {
    pointer-events: auto;
    opacity: 1;
    transform: translateY(0);
    transition: all 0.4s ease-out;
}

#contactUsDetails {
    max-width: 480px;
}

.gradient-underline {
    display: inline-block;
    position: relative;
}

.gradient-underline::after {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    background: linear-gradient(90deg, rgba(234, 225, 209, 0) 0%, #D2BA91 50%, rgba(234, 225, 209, 0) 100%);
    position: absolute;
    bottom: -5px;
    left: 0;
}

.no-transition {
    transition: none !important;
}

#sectionPatientGuide > div {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.right-fade-out {
    position: relative;
}

.right-fade-out:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(247, 244, 237, 0) 12.5%, #F7F4ED 85%);
    position: absolute;
    left: 0;
    top: 0;
}

.left-fade-out {
    position: relative;
}

.left-fade-out:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, rgba(247, 244, 237, 0) 12.5%, #F7F4ED 85%);
    position: absolute;
    left: 0;
    top: 0;
}

.cover-gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, .85) 100%);
    position: absolute;
    left: 0;
    top: 0;
}